Subject: FVWM: _MOTIF_DRAG_WINDOW

From: "Feiyi Wang" <[email-masked]>
Date: Tue, 3 Jun 1997 10:47:30 -0400

Hi, I am new fvwm user. this question was sent to this mailing list before, but
no one answer it. I heard several other people also have the same problem, that
is: whenever you start a Motif application, in this example,NEdit, you can see
a lot of messages about _MOTIF_DRAG_WINDOW whatever. I don't know if I miss
some Motif setting in my .fvwm2rc, If someone have experience with it, please
let me, I do appreiciate that.

Thanks,
--------
 Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    Creating multiple XmDisplays for the same X display.  Only the
    first XmDisplay created for a particular X display can be referenced
    by calls to XmGetXmDisplay

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay
    _MOTIF_DRAG_WINDOW has been destroyed

    Name: nedit
    Class: XmDisplay

-- 
Feiyi
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].